id: deezer-phish

info:
  name: deezer phishing Detection
  author: rxerium
  severity: info
  description: |
    A deezer phishing website was detected
  reference:
    - https://deezer.com
  metadata:
    max-request: 1
  tags: phishing,deezer,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Deezer | Listen to music | Online music streaming platform'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"deezer.com")'
# digest: 4b0a00483046022100f505f0a614d5c3552aa255c7b2df5e9a7bc4aecee44f615db0f24a8b7c5d02ea022100cdfb3b786c62646e5fc29949b93b839ec9fda54314de55a3c673f1318cc5de82:922c64590222798bb761d5b6d8e72950